BO Server & Java 1.7.13

Will upgrading Java to 1.7.13 on BO server and workstation impact BO???
Ray TurnerSenior ConsultantAsked:
Who is Participating?
 
Kurt ReinhardtConnect With a Mentor Sr. Business Intelligence Consultant/ArchitectCommented:
One of my customers found that upgrading to 1.7.13 broke Infoview functionality in XI 3.1 SP5. They had to downgrade clients back to 1.6.X..
0
 
mlmccCommented:
What version of BO Server?

It could impact.

We built our own portal and officially only support up to Java 1.6.23.  The portal does run on all versions of Java up to 1.6.33.  We haven't upgraded past that on any machine I am aware of.

What Java are you at now?

mlmcc
0
 
Ray TurnerSenior ConsultantAuthor Commented:
I'm not sure what version we are currently on.  Everything is currently working.  The 'powers to be' want to upgrade to this 'questionable release'.  I just want to ensure this release ( 1.7.13) does not break something.
0
 
Ray TurnerSenior ConsultantAuthor Commented:
Thanks
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.